<?
require'../config.php';
$align='left';
$title='Управление действиями!';
head();
aut();
levels(9);
who_add(0,'enter');

//SELECT COUNT( * ) AS `Строки` , `id` FROM `tactic` GROUP BY `id` ORDER BY `id` LIMIT 0 , 30
///$db->sql_query("INSERT INTO `tactic` SET `id`= 0,`name` = '[поц]'");
///$db->sql_query('INSERT INTO `tactic` (id,name) VALUES ("MAX(id)+1","поццц")');


echo gb.'<a href="index">В админку</a><br />'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
info_compress();
echo 'Время:'.$debag->endTimer().' сек<br />'.div;
foot();
?>